<?php
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php print $language->language ?>" lang="<?php print $language->language ?>" dir="<?php print $language->dir ?>">
<head>
  <title><?php print $head_title; ?></title>
  <?php print $head; ?>
  <?php print $styles; ?> 
</head>

<body class="<?php print $body_classes; ?>">

<!-- begin GLOBAL -->
<div id="global">

  <!-- begin HEADER -->
  <div id="header" class="clearfix">
    <?php if ($logo): ?>
      <a href="<?php print check_url($front_page); ?>" class="logo"><img src="<?php print check_url($logo); ?>" alt="<?php print $site_name; ?>" /></a>
    <?php endif; ?>
    <?php if ($site_name): ?>
      <h2 class="site-name clearfix"><a href="<?php print check_url($front_page); ?>"><?php print check_plain($site_name); ?></a></h2>
    <?php endif; ?>
    
    <?php print $header; ?>
  </div>
  <!-- end HEADER -->
	
  <!-- begin MIDDLE -->
  <div id="middle" class="clearfix">
    
    <?php //print $breadcrumb; ?>
    
    <?php if ($sidebar_first) : ?>
    <!-- begin SIDEBAR FIRST -->
      <div id="sidebar-first">
        <?php print $sidebar_first; ?>
      </div>
    <!-- end SIDEBAR FIRST -->
	<?php endif; ?>
		
    <!-- begin MIDDLE CONTENT -->
	<div id="middle-content">     
      <?php print $messages; ?>
      <?php if ($tabs): ?>
        <div class="tabs"><?php print $tabs; ?></div>
      <?php endif; ?>
      <?php print $help; ?>
      <?php print $content_top; ?>
  	  <?php print $content; ?>
  	  <?php print $content_bottom; ?>
	</div>
    <!-- end MIDDLE CONTENT -->
		
	<?php if ($sidebar_second) : ?>
	<!-- begin SIDEBAR SECOND -->
	  <div id="sidebar-second">
        <?php print $sidebar_second; ?>
      </div>
    <!-- end SIDEBAR SECOND -->
    <?php endif; ?>
        
  </div>
  <!-- end MIDDLE -->
    
  <?php if ($footer || $footer_message) : ?>
  <!-- begin FOOTER -->
    <div id="footer" class="clearfix">
      <?php print $footer; ?>
      <?php if (!empty($footer_message)): print $footer_message; endif; ?>
      <?php print $feed_icons; ?>
    </div>
  <!-- end FOOTER -->
  <?php endif; ?>
    
</div>
<!-- end GLOBAL --> 	

<?php print $scripts; ?>  
<?php print $closure; ?>

</body>
  
</html>